<component name="libraryTable">
  <library name="Gradle: artifacts:ADok:unspecified@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/ADok.aar/0d82a569459fbb25aabce4582a5d7720/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/ADok.aar/0d82a569459fbb25aabce4582a5d7720/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>